name: Social Ajax Comments
type: module
description: Integration with Ajax Comments.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - ajax_comments:ajax_comments

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
